Bug 103273 - bad french translations...
Summary: bad french translations...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-08-28 12:48 UTC by Dams
Modified: 2013-01-10 21:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 22:34:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New bzip2-ed fr.po file. (3.67 KB, application/octet-stream)
2003-08-28 14:00 UTC, Dams
no flags Details

Description Dams 2003-08-28 12:48:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
From redhat-config-xfree86 --help : 

        depth       profondeur de la couleur en bits
                    la plupart des disques supportent 8, 15, 16 et 24
        driver      le disque de carte graphique � utiliser

The word 'driver' has been translated into 'disque'. This is just wrong. 'drive'
could be 'disque'. A 'driver' is a 'pilote'

        card        description de la carte graphique � utiliser
                    ex. 'ATI Radeon (g�n�rique)'

Here the 'generic' may might not have to be translated. Does
redhat-config-xfree86 understand the 'g�n�rique' french word ??

        videoram    quantit� de vid�ogramme en kilooctets, 0 signifie essai

'vid�ogramme' doesnt exist in French. Please use 'm�moire vid�o' instead. 

Do you want me to post a new fr.po ?


Version-Release number of selected component (if applicable):
redhat-config-xfree86-0.9.6-1

How reproducible:
Always

Steps to Reproduce:
1. LANG=fr_FR.UTF-8 LC_ALL=fr_FR.UTF-8 redhat-config-xfree86 --help

Comment 1 Dams 2003-08-28 12:50:52 UTC
Grmbl. Bugzilla ate all non-ascii chars..

Comment 2 Dams 2003-08-28 14:00:41 UTC
Created attachment 94030 [details]
New bzip2-ed fr.po file.

New french translation file. Please update in tarball.

Comment 3 Audrey Simons 2003-08-29 00:02:06 UTC
The file has been updated and commited to CVS.
Thanks a lot for your feedback!


Note You need to log in before you can comment on or make changes to this bug.